Codebase list splix / scrub-obsolete/main
Remove constraints unnecessary since buster (oldstable) * printer-driver-splix: Drop versioned constraint on cups (>= 1.5.0-3~) in Depends. * printer-driver-splix: Drop versioned constraint on cups-filters (>= 1.0.36) in Depends. Changes-By: deb-scrub-obsolete Debian Janitor a month ago
2 changed file(s) with 12 addition(s) and 2 deletion(s). Raw diff Collapse all Expand all
0 splix (2.0.0+svn315-8) UNRELEASED; urgency=medium
1
2 * Remove constraints unnecessary since buster (oldstable):
3 + printer-driver-splix: Drop versioned constraint on cups (>= 1.5.0-3~) in
4 Depends.
5 + printer-driver-splix: Drop versioned constraint on cups-filters (>=
6 1.0.36) in Depends.
7
8 -- Debian Janitor <janitor@jelmer.uk> Sat, 24 Dec 2022 05:45:59 -0000
9
010 splix (2.0.0+svn315-7) unstable; urgency=medium
111
212 * Team upload
1010
1111 Package: printer-driver-splix
1212 Architecture: any
13 Depends: ${shlibs:Depends}, ${misc:Depends}, cups (>= 1.5.0-3~),
14 cups-client, cups-filters (>= 1.0.36)
13 Depends: ${shlibs:Depends}, ${misc:Depends}, cups,
14 cups-client, cups-filters
1515 Replaces: splix (<< 2.0.0+svn299-1)
1616 Breaks: splix (<< 2.0.0+svn299-1)
1717 Description: Driver for Samsung and Xerox SPL2 and SPLc laser printers